body {
    margin: 0;
    width: 1080px;
    height: 1300px;
    overflow: hidden;
    font-family: ntr;
    background-color: white;
}
.ftr {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/footer.png');
    width: 1080px;
    height: 96px;
}
.ftrBtn {
    position: absolute;
    z-index: 10;
    background-repeat: no-repeat;
    height: 30px;
    bottom: 35px;
}
.inactive {
    opacity: 0.3;
    pointer-events: none;
}
.home {
    left: 530px;
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/btn/HomeBtn.png');
    width: 38px;
}
.back {
    left: 460px;
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/btn/BackBtn.png');
    width: 19px;
}
.backTop {
    left: 965px;
	top: 75px;
	position: absolute;
    z-index: 10;
    background-repeat: no-repeat;
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/btn/BackBtn2.png');
    width: 50px;
	height: 50px;
}
.accessibility {
    left: 620px;
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/btn/accessibilityBtn.png');
    width: 26px;
}
.poiTable {
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/midBG.png');
    width: 1080px;
    height: 694px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.poiAdvert {
    position: absolute;
    background: grey;
    border-radius: 10px;
    top: 65px;
    left: 60px;
    width: 400px;
    height: 565px;
	overflow: hidden;
}
.poiInternal {
    position: absolute;
    overflow: hidden;
    left: 480px;
    top: 150px;
    height: 470px;
    width: 550px;
}
.ttdInternal {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    left: 480px;
    top: 150px;
    height: 390px;
    width: 550px;
}
.jpCard {
    position: absolute;
    left: 3%;
    bottom: 160px;
    height: 342px;
    width: 255px;
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/thingstodoBg.png');
}
.jpBtn {
    position: absolute;
    left: 6%;
    width: 22%;
    height: 1.85%;
    line-height: 2;
    background-repeat: no-repeat;
    background: #D1D1D1;
    color: #121212;
    border-radius: 60px;
    font-size: 55%;
    font-family: Lato;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
}
    .jpBtn:active {
        background: #E5BE01;
    }